[project]
name = "test"
version = "0.1.0"
description = "Add your description here"
requires-python = ">=3.13"
dependencies = [
    "aiofiles>=24.1.0",
    "asyncpg>=0.30.0",
    "psycopg2-binary>=2.9.10",
    "pytest>=8.4.2",
    "pytest-asyncio>=1.1.0",
    "python-dotenv>=1.1.1",
    "sqlalchemy>=2.0.43",
]
